/*
** MediaWiki 'ISTP' style sheet for CSS2-capable browsers.
** Copyright Aleksander Djuric - http://www.true-audio.com,
** Based on MediaWiki 'monobook' style sheet,
** Copyright Gabriel Wicke - http://wikidev.net/
** License: GPL (http://www.gnu.org/copyleft/gpl.html)
*/

/* General styles
----------------------------------------------- */
html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background: #fff;
	color: #333;
}
body,font,th,td,input,select,option {
	font-size: 13px;
	font-family: arial,helvetica,verdana,sans-serif;
}
a {
	color: #369;
	text-decoration: none;
	background: inherit;
}
a:active {
	color: #539;
	background: inherit;
}
a:visited {
	color: #369;
	background: inherit;
}
a:hover {
	color: #539;
	background: inherit;
}
a.new {
	color: #c00;
	background: inherit;
	text-decoration: underline;
}
img {
	border: 0;
	vertical-align: middle;
}
p {	margin: 0.5em 0; }
p img { margin: 0; }
br.clear { clear: both; }
hr {
	height: 1px;
	color: inherit;
	background: #8cd;
	border: 0;
	margin: 1em 0;
	float: none;
	clear: both;
}
form {
	margin: 0;
	padding: 0;
}
select { height: 1.5em; }
table { border-collapse: collapse; }
h1,h2,h3,h4,h5,h6 {
	color: black;
	background: none;
	font-weight: normal;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
}
h1,h2 {
	border-bottom: 1px solid #aaa;
	margin-bottom: .5em;
}
h3,h4 {	font-weight: bold; }
h5,h6 { color: #666; background: inherit; }
h1 { font-size: 150%; color: #35527e; }
h2 { font-size: 132%; }
h3 { font-size: 116%; }
h4 { font-size: 108%; }
h5,h6 { font-size: 100%; }
h1 .editsection { font-size: 56%; }
h2 .editsection { font-size: 66%; }
h3 .editsection { font-size: 76%; font-weight: normal; }
h4 .editsection { font-size: 86%; font-weight: normal; }
h5 .editsection { font-size: 96%; font-weight: normal; }
ul {
	list-style-type: square;
	margin: 0.3em 0 0 1.5em;
	padding: 0;
}
ol {
	list-style-image: none;
	margin: 0.3em 0 0 2.0em;
	padding: 0;
}
li { margin-bottom: 0.1em; }
fieldset {
	border: 1px solid #8cd;
	margin: 1em 0em 1em 0em;
	padding: 0em 1em 1em 1em;
}
legend {
	padding: 0.5em;
	font-size: 94%;
}
textarea {
	width: 100%;
	margin: 0.1em 0;
	padding: 0.1em;
}
label input { margin: 0.1em; }
code {
	color: inherit;
	background: #eef;
}
pre {
	padding: 1em;
	border-left: 0.3em solid #8cd;
	font-family: 'courier new',courier,fixed,monospace;
}

/* The main content area
----------------------------------------------- */
#siteSub { display: none; }
#contentSub {
	display: none;
}
#catlinks {
	clear: both;
	border: 1px solid #8cd;
	color: inherit;	
	background: #eff;
	padding: 0.1em 0.5em;
	margin-top: 1em;
}
#logo {
	display: block;
	position: relative;
	width: 200px;
	height: 140px;
	background: url(istp_logo.png) center center no-repeat;
}
#siteHeader {
	height: 212px;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
}
#photoFrame {
	height: 151px;
	background: url(istp_bg2.gif) top left repeat-x;
	/* png -> gif - IE fix */
	border-right: 1px solid #fff;
}
#photo {
	height: 151px;
	background: url(sso.jpg) top left no-repeat;
}
#siteHeader h1 {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 45px;
	color: #eef;
	background: #1f5b8f;
	text-transform: uppercase;
	letter-spacing: 0;
	white-space: nowrap;
	vertical-align: middle;
	margin: 0;
	padding: 0 0 0 10px;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #fff;
}
#siteHeader h2 {
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 15px;
	color: #eee;
	background: #869fbe;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	white-space: nowrap;
	vertical-align: middle;
	margin: 0;
	padding: 0 0 0 10px;
	border-color: #fff;
}
.leftColumn {
	position: relative;
	margin-right: 200px;
	height: auto !important;
	vertical-align: top;
	background: #fff;
        color: #333;
}
.rightColumn {
	position: absolute;
	top: 0;
	right: 0;
	width: 200px;
	height: auto !important;
	min-height: 100%;
	vertical-align: top;
	background: #869fbe url(istp_bg1.jpg) top right no-repeat;
	color: #aef;
}
#pageContent {
	margin: 10px;
	padding-bottom: 1em;
	border-bottom: 1px solid #aaa;
}

/* Site menu - other languages, actions etc
----------------------------------------------- */
#siteMenu {
	clear: both;
	font-size: 95%;
	min-height: 2.2em;
	height: auto !important;
	height: 2.2em;
	line-height: 2em;
	margin: 0;
	padding: 0 10px;
	vertical-align: baseline;
	background: #869fbe;
	border-width: 1px 1px 0 0;
	border-style: solid;
	border-color: #aef #fff;
}
#siteMenu a {
	white-space: nowrap;
	border: 1px solid;
	border-color: #777 #ddd #ddd #777;
	margin: 0;
	padding: 0.1em 0.5em;
	color: #eee;
	background: url(istp_bg3.png) repeat-x;
	text-decoration: none;
}
#siteMenu a:hover {
	border: 1px solid;
	border-color: #555 #ffc #ffc #555;
	background: #8bc;
	color: #eee;
}
#p-tb {
	width: 100%;
	clear: both;
}

/* Personal urls - login/logout etc
----------------------------------------------- */
#p-personal {
	clear: both;
	text-align: center;
	font-size: 95%;
	line-height: 2em;
	margin: 1em 0;
}
#p-personal a {
	white-space: nowrap;
	border: 1px solid #8cd;
	padding: 0.1em 0.5em;
	margin: 0.1em;
	color: #8cd;
	background: inherit;
	text-decoration: none;
}
#p-personal a:hover {
	border: 1px solid #08b;
	color: #069;
	background: inherit;
}

/* Category list
----------------------------------------------- */
.catlist {
	list-style: none;
	margin: 0;
	padding: 0;
}
.catlist li {
	margin: 0;
	padding: 0.15em 0;
}

/* Menu boxes
----------------------------------------------- */
.navMenu {
	width: 200px;
	overflow: hidden;
	color: inherit;
	background: #436998;
	padding: 0;
	margin: 0;
}
.navMenuHdr {
	width: auto;
	color: #aef;
	font-weight: bold;
	background: #869fbe;
	margin: 0.5em;
}
.navMenuHdr a {
	color: #eee;
	background: inherit;
}
.mBody ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mBody li {
	font-size: 95%;
	height: 2.5em;
	line-height: 2.5em;
	display: inline;
#	white-space: nowrap;
	margin: 0;
}
.mBody li a {
	display: block;
	width: auto;
	color: #eee !important;
	background-color: inherit;
	line-height: 1.5em;
	padding: 0 0.5em;
	text-decoration: none;
	border-bottom: 1px solid #8093a5;
}
.mBody li a:hover,
.mBody li a:active {
	color: #eee;
	background: #5c80ad;
}
.mBody li strong {
	display: block;
	font-weight: normal;
	color: inherit;
	line-height: 1.5em;
	padding: 0 0.5em;
	background: #5c80ad;
	border-bottom: 1px solid #8093a5;
}

/* Content elements
----------------------------------------------- */
.wikitable,
.datatable {
	margin: 1em 0;
}
.datatable {
	border-left: 1px solid #8cd;
}
.wikitable th,
.datatable th {
	background: #8cd;
	color: inherit;
	padding: 3px 5px;
}
.wikitable td,
.datatable td {
	padding: 3px 5px;
	vertical-align: top;
}
.wikitable th,
.wikitable td,
.datatable select {
	border: 1px solid #8cd;
}

/* Content styles
----------------------------------------------- */
#toc {
	width: 100%;
	margin: 1em 0;
	display: none;
	/* IE fix */
}
#toc tr#toctitle {
	background: #869fbe;
	color: inherit;
}
#toc td {
	padding: 3px 5px;
	border: 1px solid #8cd;
}
#toc .tocline { margin-bottom: 0.1em; }
#toc .tocindent { margin-left: 2em; }

/* Blog boxes
----------------------------------------------- */
.text_box,
.blog_box {
	padding: 0;
	margin: 0;
}
.text_box h3,
.blog_box h3 {
	font-size: 100%;
	margin: 0;
	padding: 2px 5px;
	background: #869fbe;
	color: #fff;
}
.text_box h3 a,
.blog_box h3 a {
	color: #aef;
}
.blog_box h5 {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.text_box .box_content {
	border: 1px solid #869fbe;
	margin-bottom: 1em;
	padding: 5px;
	background: #ffc;
	color: inherit;
}
.blog_box .box_content {
	border: 1px solid #869fbe;
	margin-bottom: 1em;
	padding: 5px;
	background: #f0f0ff;
	color: inherit;
}
.text_box .box_content .image {
	margin: 0 10px 10px 0;
}
.blog_box .box_content .image {
	display: block;
	width: 195px;
	height: 140px;
	overflow: hidden;
}
.footline {
	clear: both;
	display: block;
	font-size: 75%;
	padding-top: 1em;
}

/* Floats
----------------------------------------------- */
div.floatright,table.floatright {
	clear: right;
	float: right;
}
div.floatleft,table.floatleft {
	float: left;
}

/* Images
----------------------------------------------- */
div.floatleft a.image { margin-right: 0.5em; }
div.floatright a.image { margin-left: 0.5em; }

/* Thumbnails
----------------------------------------------- */
div.thumb {
	margin-bottom: 0.5em;
	border-style: solid;
	border-color: #fff;
	width: auto;
}
div.thumb div {
	border: 1px solid #8cd;
	padding: 3px !important;
	color: #000;
	background: #eef;
	font-size: 90%;
	text-align: center;
	overflow: hidden;
}
div.thumb div a img {
	border: 1px solid #8cd;
}
div.thumb div div.thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 0.3em 0 0.1em 0;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a,div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	position: relative;
	border-width: 0.5em 0 0.8em 1.4em;
}
div.tleft {
	float: left;
	position: relative;
	margin-right: 0.5em;
	border-width: 0.5em 1.4em 0.8em 0;
}
.urlexpansion,
.hiddenStructure {
	display: none;
}
span.texhtml {
	font-family: serif;
	font-size: 110%;
}

/* Gallery styles
----------------------------------------------- */
table.gallery {
	padding: 2px;
}
table.gallery tr {
	vertical-align: top;
}
table.gallery td {
	vertical-align: top;
	color: inherit;
	background: #eef;
	border: solid 2px #fff;
}
div.gallerybox {
	margin: 2px;
	width: 150px;
}
div.gallerybox div.thumb {
	text-align: center;
	border: 1px solid #8cd;
	margin: 2px;
}
div.gallerytext {
	font-size: 94%;
	padding: 2px 4px;
}

/* User notification thing
----------------------------------------------- */
.usermessage {
	color: inherit;
	background: #fcc;
	border: 1px solid #fa0;
	margin: 1em 0em;
	padding: 0.5em;
}
.infobox {
	color: inherit;
	background: #ffe;
	border: 1px solid #8cd;
	margin: 1em 0em;
	padding: 0.5em;
}
.sharedUploadNotice {
	font-style: italic;
}
.redirectText {
	font-size: 150%;
	margin: 5px;
}
.error {
	color: #c00;
	background: inherit;
	font-size: larger;
}
.center {
	width: 100%;
	text-align: center;
}
.center * {
	margin-left: auto;
	margin-right: auto;
}
.small { font-size: 94%; }

/* Diff rendering
----------------------------------------------- */
td.diff-addedline {
	color: inherit;
	background: #cfc;
}
td.diff-deletedline {
	color: inherit;
	background: #fcc;
}
td.diff-context {
	color: inherit;
	background: #eef;
}
span.diffchange {
	color: #c00;
	background: inherit;
	font-weight: bold;
}

/* JS pref toc
----------------------------------------------- */
#preftoc {
	float: left;
	margin: 1em 1em 1em 1em;
	width: 13em;
}
#preftoc li { border: 1px solid #fff; }
#preftoc li.selected {
	color: inherit;
	background: #eef;
	border: 1px dashed #8cd;
}
#preftoc a,
#preftoc a:active {
	display: block;
	color: #c00;
	background: inherit;
}
div.prefsectiontip {
	font-size: 94%;
	margin-top: 1em;
}
fieldset.operaprefsection { margin-left: 15em }
.prefcache {
	font-size: 90%;
	margin-top: 2em;
}

/* Page footer
----------------------------------------------- */
.printfooter { display: none; }
#p-info {
	text-align: center;
	font-size: 75%;
}
#p-info ul {
	list-style-type: none;
}

/* Allmessages table
----------------------------------------------- */
#allmessagestable th {
	background-color: #ccc;
}
#allmessagestable tr.orig {
	background-color: #fcc;
}
#allmessagestable tr.new {
	background-color: #cfc;
}
#allmessagestable tr.def {
	background-color: #eef;
}
